/* Comment Line */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #03122F;
    line-height: 1.5em;
    font-size: 100%;
    margin: 0;
}
a {
	color: #B40101;
	text-decoration: none;
}
a:hover {
    color: #776961;
}
.bigger {
  font-size: 1.2em;
}
.bolder {
  font-weight: bold;
}
.italic {
    font-style: italic;
}
.underline {
    text-decoration: underline;
}
div {
	position: relative;
}
.centred {
    margin: auto;
}
.clear-floats {
	clear: both;
}
/****** Page Layout  ********/
#page-bg {
    background: #2c2c2c;
}
#page-border {
	max-width: 960px;
	margin: auto;
	height: 100%;
}
#header {
/*    float: left;*/
    display: inline-block;
    height: 100%;
    width: 25%;
    text-align: center;
    color: white;
    font-family: 'Gill Sans MT', 'Gill Sans', sans-serif;
}
#header img {
    display: block;
    max-width: 80%;
}
#logo {
    margin: 2% auto;
}
#flag {
    margin: 30% auto 5%;
}
#fb {
    max-width: 25% !important;
    margin: 30% auto 5%;
}
#buttons img {
    max-width: 50px;
}
#content {
/*    float: left;*/
    display: inline-block;
    width: 70%;
    background: white;
    heigth: 100%;
    vertical-align: top;
    border-radius: 10px;
    padding: 2%;
}
#footer {
    font-family: 'Gill Sans MT', 'Gill Sans', sans-serif;
	padding: 10px;
	background: #ffffff;
	border-radius: 20px;
	margin-top: 2%;
}
.ontheright {
    float: right;
    width: 40%;
    text-align: right;
}
#copyright {
/*	position: absolute;*/
	margin: auto;
	top: 10px;
	z-index: 20;
	font-size: 0.7em;
}

#bayberry {
	width: 940px;
	margin: auto;
	font-size: 0.9em;
}
/**************   Images    ****************/
img {
    max-width: 100%;
}
#content img {
    max-width: 96%;
    margin: 3% auto;
    padding: 2%;
    border: 1px solid #cccccc;
}
div.pic-left,
div.pic-right {
    width: 50%;
    font-style: italic;
    font-size: 0.9em;
}
.pic-left {
    float: left;
    margin-right: 3%;
/*    left: 0;*/
}
.pic-right {
    float: right;
    margin-left: 3%;
/*    position: absolute;
    right: 0;*/
}
.pic-centre,
.pic-right,
.pic-left {
/*    background: #cccccc;*/
    text-align: center;
    line-height: 1.5em;
}
.different .pic-left {
    width: 50%;
}
#content img.pic-narrow {
    max-width: 50%;
}
div.pic-right.contact {
    width: 40%;
}
/************   Content ***************/
h1 {
	font-size: 2em;
    font-family: 'Gill Sans MT', 'Gill Sans', sans-serif;
	color: #B40101;
	font-weight: normal;
}
h1 + p {
    margin-top: 10px;
    margin-bottom: 15px;
}
.heading1,
.heading2,
.heading3,
h3,
h2 {
	font-size: 1.90em;
    font-family: 'Gill Sans MT', 'Gill Sans', sans-serif;
	margin: 20px 0 1px;
	color: #B40101;
    font-weight: normal;
    line-height: normal;
}
.heading2,
h3 {
    margin: 0;
	font-size: 1.40em;
}
.heading3 {
    font-size: 1.2em
}
.style3,
.quote {
    font-size: 1.4em;
    font-style: italic;
}
.speaker {
    font-style: italic;
}
.style4 {
    font-weight: bold;
}
#content ul {
    list-style-image: url("images/dot.gif")
    padding-left: 50px;
}
.text-right {
    width: 45%;
    float: right;
}
.hours {
    display: inline-block;
    width: 28%;
    font-size: .9em;
    vertical-align: top;
}
.hours .heading2 {
    text-decoration: underline;
}
/************   Google Map    ***************/
#map_canvas { 
    height: 400px;
}
#map_canvas img {
    background-color: transparent;
/*    max-width:none;*/
    max-width: 1200px;
    max-height: none;
    padding: 0px;
    outline: none;
    border-radius: 0;
}
#map_canvas .info-pic {
    max-width: 300px;
    display: block;
    margin: auto;
}
.infotext {
    color: #9F1900;
}
